CREDIT UNIONS TEST SERVER ISSUES - Bug #7460

Post licensee --> Credit Unions --> Education Details

09/07/2023 02:52 PM - Mohd Irfan

--> Qus. 34 & 35 & 37 --> Check Issue below

Status: Resolved
Priority: Normal
Assignee: Vidya Rani
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/07/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

1. Provided Email values is getting disappear after saving the form
2. Put a validation message if the applicant saves the form with an invalid email format

See attached screenshot:
History

#1 - 09/07/2023 02:53 PM - Mohd Irfan
- File clipboard-202309071453-qcaox.png added
- File clipboard-202309071453-vz3gj.png added

- Description updated

#2 - 09/26/2023 01:07 PM - Vidya Rani

- Status changed from New to Resolved
